<!DOCTYPE html>
<html lang="en" xmlns:th="http://thymeleaf.org" xmlns:sec="http://www.thymeleaf.org/thymeleaf-extras-springsecurity5">
<head>
    <meta th:fragment="meta" charset="UTF-8" content="width=device-width, initial-scale=1">
    <title>Home</title>
    <head th:fragment="icon">
        <link rel="shortcut icon" type="image/png" th:src="@{/img/logo_kemenag2.png}" />
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.3.0/font/bootstrap-icons.css">
    </head>
    <head th:fragment="css">
        <link rel="stylesheet" th:href="@{/css/bootstrap.min.css}"/>
        <link rel="stylesheet" th:href="@{/css/sibkd.css}"/>
    </head>
    <head th:fragment="js">
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.5.0/jquery.min.js" integrity="sha256-xNzN2a4ltkB44Mc/Jz3pT4iU1cmeR0FkXs4pru/JxaQ=" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
        <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
        <script
                src="https://getbootstrap.com/docs/4.1/assets/js/vendor/popper.min.js"></script>
                <script th:src="@{/js/bootstrap.min.js}"></script>

    </head>
</head>
<body>

<nav th:fragment="navbar(params)" class="navbar navbar-expand-lg bg-white fixed-nav-bar">
    <div class="container" style="position: relative;">
        <a class="navbar-brand p-0 me-0 me-lg-2" href="/">
            <img th:src="@{/img/logo_kemenag2.png}" alt="" height="60" class="d-block my-1" viewBox="0 0 118 94" role="img">
        </a>
        <button
                class="navbar-toggler"
                type="button"
                data-toggle="collapse"
                data-target="#navbarNavAltMarkup"
                aria-controls="navbarNavAltMarkup"
                aria-expanded="false"
                aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse pull-right" id="navbarNavAltMarkup">
            <ul class="navbar-nav body-text text-color-primary mr-auto">
                <li class="nav-item">
                    <a class="nav-link font-weight-bold nav-color"  th:classappend="${params=='beranda'} ? 'active nav-color-active'" th:href="@{/}">
                    Beranda<span class="sr-only"></span>
                    </a>
                </li>
<!--                &lt;!&ndash; <li class="nav-item" sec:authorize="isAnonymous()">-->
<!--                    <a class="nav-link font-weight-bold nav-color" th:classappend="${params=='beranda'} ? 'active nav-color-active'" href="/#about">-->
<!--                    About<span class="sr-only"></span>-->
<!--                    </a>-->
<!--                </li> &ndash;&gt;-->

<!--                <li class="nav-item" sec:authorize="isAuthenticated()">-->
<!--                    <a class="nav-link font-weight-bold nav-color" th:classappend="${params=='beranda'} ? 'active nav-color-active'" th:href="@{/}">-->
<!--                    Beranda<span class="sr-only"></span>-->
<!--                    </a>-->
<!--                </li>-->
<!--                -->

<!--                <li class="nav-item" sec:authorize="hasAuthority('Admin')">-->
<!--                    <a class="nav-link font-weight-bold nav-color" th:classappend="${params=='user'} ? 'active nav-color-active'" th:href="@{/user}">-->
<!--                    Pengguna<span class="sr-only"></span>-->
<!--                    </a>-->
<!--                </li>-->

<!--                <li class="nav-item" sec:authorize="hasAuthority('Dosen')">-->
<!--                    <a class="nav-link font-weight-bold nav-color" th:classappend="${params=='view-biodata'} ? 'active nav-color-active'" th:href="@{/biodata}">-->
<!--                    Biodata<span class="sr-only"></span>-->
<!--                    </a>-->
<!--                </li>-->

<!--                <li class="nav-item dropdown" sec:authorize="hasAuthority('Admin')"><a type="submit" class="nav-link dropdown-toggle font-weight-bold nav-color"-->
<!--th:classappend="${params=='pendidikan' || params=='penelitian' || params=='pengabdian'} ? 'nav-color-active'" id="dropdownMenuKegiatanButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" >-->
<!--                    Kegiatan BKD</a>-->
<!--                    <ul class="dropdown-menu">-->
<!--                        <li class="dropdown-item" th:classappend="${params=='pendidikan'} ? 'dropdown-item-active'"><a type="submit" class="nav-link text-dark" th:classappend="${params=='pendidikan'} ? 'text-white'" th:href="@{/kegiatan-bkd/1}">Pendidikan dan Pengajaran</a></li>-->
<!--                        <li class="dropdown-item" th:classappend="${params=='penelitian'} ? 'dropdown-item-active'"><a type="submit" class="nav-link text-dark" th:classappend="${params=='penelitian'} ? 'text-white'" th:href="@{/kegiatan-bkd/2}">Penelitian</a></li>-->
<!--                        <li class="dropdown-item" th:classappend="${params=='pengabdian'} ? 'dropdown-item-active'"><a type="submit" class="nav-link text-dark" th:classappend="${params=='pengabdian'} ? 'text-white'" th:href="@{/kegiatan-bkd/3}">Pengabdian Masyarakat</a></li>-->
<!--                        <li class="dropdown-item" th:classappend="${params=='penunjang'} ? 'dropdown-item-active'"><a type="submit" class="nav-link text-dark" th:classappend="${params=='penunjang'} ? 'text-white'" th:href="@{/kegiatan-bkd/4}">Penunjang</a></li>-->
<!--                    </ul>-->
<!--                </li>-->

<!--                &lt;!&ndash; Sprint 2: Assign Asesor &ndash;&gt;-->
<!--                <li class="nav-item" sec:authorize="hasAnyAuthority('Staff SDM', 'Kaprodi', 'Rektor')">-->
<!--                    <a class="nav-link font-weight-bold nav-color" th:classappend="${params=='pelaporan-bkd'} ? 'active nav-color-active'" th:href="@{/pelaporan-bkd/view-all}">-->
<!--                        Pelaporan BKD<span class="sr-only"></span>-->
<!--                    </a>-->
<!--                </li>-->

<!--                <li class="nav-item dropdown" sec:authorize="hasAuthority('Dosen')"><a type="submit" class="nav-link dropdown-toggle font-weight-bold nav-color" th:classappend="${params=='pendidikan' || params=='penelitian' || params=='pengabdian'} ? 'nav-color-active'" id="dropdownMenuButton" data-toggle="dropdown"-->
<!--                                                 aria-haspopup="true" aria-expanded="false" >-->
<!--                    Bidang</a>-->
<!--                    <ul class="dropdown-menu">-->
<!--                        <li class="dropdown-item" th:classappend="${params=='pendidikan'} ? 'dropdown-item-active'"><a type="submit" class="nav-link text-dark" th:classappend="${params=='pendidikan'} ? 'text-white'" th:href="@{/item/pendidikan}">Pendidikan dan Pengajaran</a></li>-->
<!--                        <li class="dropdown-item" th:classappend="${params=='penelitian'} ? 'dropdown-item-active'"><a type="submit" class="nav-link text-dark" th:classappend="${params=='penelitian'} ? 'text-white'" th:href="@{/item/penelitian}">Penelitian</a></li>-->
<!--                        <li class="dropdown-item" th:classappend="${params=='pengabdian'} ? 'dropdown-item-active'"><a type="submit" class="nav-link text-dark" th:classappend="${params=='pengabdian'} ? 'text-white'" th:href="@{/item/pengabdian}">Pengabdian Masyarakat</a></li>-->
<!--                        <li class="dropdown-item" th:classappend="${params=='penunjang'} ? 'dropdown-item-active'"><a type="submit" class="nav-link text-dark" th:classappend="${params=='penunjang'} ? 'text-white'" th:href="@{/item/penunjang}">Penunjang</a></li>-->
<!--                    </ul>-->
<!--                </li>-->
<!--                <li class="nav-item" sec:authorize="hasAnyAuthority('Asesor','Kaprodi')">-->
<!--                    <a class="nav-link font-weight-bold nav-color" th:classappend="${params=='assessment'} ? 'active nav-color-active'" th:href="@{/assessment/list}">-->
<!--                    Assessment<span class="sr-only"></span>-->
<!--                    </a>-->
<!--                </li>-->

<!--                <li class="nav-item" sec:authorize="hasAuthority('Dosen')">-->
<!--                    <a class="nav-link font-weight-bold nav-color" th:classappend="${params=='rangkuman-bkd'} ? 'active nav-color-active'" th:href="@{/rangkuman-bkd}">-->
<!--                    Rangkuman BKD<span class="sr-only"></span>-->
<!--                    </a>-->
<!--                </li>-->

<!--                <li class="nav-item" sec:authorize="hasAuthority('Admin')">-->
<!--                    <a class="nav-link font-weight-bold nav-color" th:classappend="${params=='semester'} ? 'active nav-color-active'" th:href="@{/semester/view-all}">-->
<!--                        Semester<span class="sr-only"></span>-->
<!--                    </a>-->
<!--                </li>-->




<!--&lt;!&ndash;                <li>&ndash;&gt;-->
<!--&lt;!&ndash;                    <a class="nav-item nav-link btn button-danger" sec:authorize="isAuthenticated()" id="logout-button" th:href="@{/logout}" onclick="return confirm('Apakah anda yakin ingin keluar dari SI-BKD?')">Keluar</a>&ndash;&gt;-->
<!--&lt;!&ndash;                </li>&ndash;&gt;-->

<!--                <li class="nav-item" sec:authorize="isAuthenticated()">-->
<!--                    <a class="nav-link btn button-danger" data-toggle="modal" data-target="#modal-logout" id="logout-button">Keluar</a>-->

<!--                    <div class="modal fade" id="modal-logout">-->
<!--                        <div class="modal-dialog modal-dialog-centered">-->
<!--                            <div class="modal-content">-->
<!--                                <div class="modal-header">-->
<!--                                    <h5 class="modal-title" style="color: #F78100">Konfirmasi Keluar</h5>-->
<!--                                </div>-->
<!--                                <div class="modal-body">-->
<!--                                    <h5>Apakah Anda yakin ingin Keluar?</h5>-->
<!--                                </div>-->
<!--                                <div class="modal-footer">-->
<!--                                    <button type="button" class="button-primary-outline pull-left" data-dismiss="modal">Batal</button>-->
<!--                                    <a type="button" class="button-danger mx-2" th:href="@{/logout}">Keluar</a>-->
<!--                                </div>-->
<!--                            </div>-->
<!--                        </div>-->
<!--                    </div>-->
<!--                </li>-->

                <li class="nav-item">
                    <a class="button-success" th:href="@{/oauth2/authorization/google}">Masuk</a>
                </li>
            </ul>
        </div>
    </div>
</nav>

</body>

<footer th:fragment="footer-all" class = "footer" style="bottom: 0;">
    <div class="container-fluid" style="background: #102956">
        <p class="text-center p-3 align-middle" style="background-color: #102956; color: white;">
            © Propensi D01 2022
        </p>
    </div>
</footer>


<footer th:fragment="footer-main" class="text-white text-center text-lg-start" style="background-color: #187442; left:0; right: 0; bottom:0; position: static">
    <!-- Grid container -->
    <div class="container p-4">
      <!--Grid row-->
      <div class="row">
        <!--Grid column-->
        <div class="col-lg-6 col-md-12 mb-4 mb-md-0">
          <p class="body-text"  style=" color:white; font-weight: bold;">SI-BKD</p>
          <p class="body-text"  style="width: 50%;  color:white">
            Sistem bagi dosen IAI Tazkia untuk memasukkan data Beban Kerja Dosen (BKD)
          </p>
        </div>
        <!--Grid column-->
  
        <!--Grid column-->
        <div class="col-lg-3 col-md-6 mb-4 mb-md-0" style="padding-top: 43px;">
          
  
          <!-- <ul class="list-unstyled mb-0">
           <li></li>
            <li>
                <a href="#about" class="text-white">About</a>
            </li>
            
          </ul> -->
        </div>
        <!--Grid column-->
  
        <!--Grid column-->
        <div class="col-lg-3 col-md-6 mb-4 mb-md-0" style="padding-top: 28px;" >
          
          <img class="img-fluid" th:src="@{/normal/image/uiiai.png}" style="width: 75%;
          height: auto; 
          "/>
          
        </div>
        <!--Grid column-->
      </div>
      <!--Grid row-->
    </div>
    <!-- Grid container -->
  
    <!-- Copyright -->
    <div  style="background-color: #152536; color: white; bottom: 0; text-align:center; height: 30px; position: relative;" >
      © tazkia.ac.id
    </div>
    <!-- Copyright -->
  </footer>
</html>
